Subject: Re: [WPTA] TR3

From: Ed Major via Wpta <[email-masked]>
Date: Sat, 9 Dec 2023 20:54:50 -0500 (EST)

--===============2171791303917673568==
	boundary="----=_Part_672688_85887248.1702173290246"

------=_Part_672688_85887248.1702173290246
Content-Transfer-Encoding: 7bit

Jim Shaw always said to look up the second or third place car at a National Meet and that guy would be ready to sell (ha ha)
Ed

> On 12/09/2023 7:53 PM EST Victor Kennedy via Wpta <[email-masked]> wrote:
>  
>  
> I agree with the thought process on getting the best car that you can find , however I have found that the show cars in my opinion are not the best way to go ( they look nice yes but that's about it) find a good driver and you will be much happier . look up Pat Davis in the club he has a few tr3s one grand champ and I believe he is going to sell a nice looking driver . have fun and happy motoring    
> _______________________________________________
> [email-masked]
> 
> -------------------------------------
> 
> http://www.wptriumph.org
> 
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
> 
> 
> 

------=_Part_672688_85887248.1702173290246
Content-Transfer-Encoding: 7bit

<!doctype html>
<html>
 <head> 
  <meta charset="UTF-8"> 
 </head>
 <body>
  <div style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Jim Shaw always said to look up the second or third place car at a National Meet and that guy would be ready to sell (ha ha)</span>
  </div> 
  <div class="default-style" style="font-size: 12pt; font-family: helvetica,arial,sans-serif; color: #333333;">
   <span style="font-family: helvetica; font-size: 12pt;">Ed</span>
  </div> 
  <blockquote type="cite"> 
   <div>
    On 12/09/2023 7:53 PM EST Victor Kennedy via Wpta &lt;[email-masked]&gt; wrote:
   </div> 
   <div>
    &nbsp;
   </div> 
   <div>
    &nbsp;
   </div> 
   <div dir="ltr">
    I agree with the thought&nbsp;process&nbsp;on getting the best car that you can find , however I have found that the show cars in my opinion are not the best way to go ( they look nice yes but that's about it) find a good driver and you will be much happier . look up Pat Davis in the club he has a few tr3s one grand champ and I believe&nbsp;he is going to sell a nice looking driver . have fun and happy motoring&nbsp; &nbsp;&nbsp;
   </div> _______________________________________________
   <br>[email-masked]
   <br>
   <br>-------------------------------------
   <br>
   <br>http://www.wptriumph.org
   <br>
   <br>Donate: http://www.team.net/donate.html
   <br>Archive: http://www.team.net/archive
   <br>Unsubscribe/Manage: http://autox.team.net/mailman/options/wpta/[email-masked]
   <br>
   <br>
   <br>
  </blockquote>
 </body>
</html>
------=_Part_672688_85887248.1702173290246--

--===============2171791303917673568==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

-------------------------------------

http://www.wptriumph.org

Archive: http://www.team.net/archive

--===============2171791303917673568==--